compat: add module_pci_driver